utils/runghc_dist-install_VERSION = 7.8.2
utils/runghc_dist-install_MODULES = Main
utils/runghc_dist-install_HIDDEN_MODULES = 
utils/runghc_dist-install_SYNOPSIS =XXX
utils/runghc_dist-install_HS_SRC_DIRS = .
utils/runghc_dist-install_DEPS = base-4.7.0.0 directory-1.2.1.0 filepath-1.3.0.2 process-1.2.0.0
utils/runghc_dist-install_DEP_NAMES = base directory filepath process
utils/runghc_dist-install_TRANSITIVE_DEPS = process-1.2.0.0 directory-1.2.1.0 unix-2.7.0.1 time-1.4.2 old-locale-1.0.0.6 filepath-1.3.0.2 bytestring-0.10.4.0 deepseq-1.3.0.2 array-0.5.0.0 base-4.7.0.0 integer-gmp-0.5.1.0 ghc-prim-0.3.1.0 rts-1.0
utils/runghc_dist-install_TRANSITIVE_DEP_NAMES = process directory unix time old-locale filepath bytestring deepseq array base integer-gmp ghc-prim rts
utils/runghc_dist-install_INCLUDE_DIRS = 
utils/runghc_dist-install_INCLUDES = 
utils/runghc_dist-install_INSTALL_INCLUDES = 
utils/runghc_dist-install_EXTRA_LIBRARIES = 
utils/runghc_dist-install_EXTRA_LIBDIRS = 
utils/runghc_dist-install_C_SRCS  = 
utils/runghc_dist-install_CMM_SRCS  := $(addprefix cbits/,$(notdir $(wildcard utils/runghc/cbits/*.cmm)))
utils/runghc_dist-install_DATA_FILES = 
utils/runghc_dist-install_HC_OPTS = -XHaskell98
utils/runghc_dist-install_CC_OPTS = 
utils/runghc_dist-install_CPP_OPTS = 
utils/runghc_dist-install_LD_OPTS = 
utils/runghc_dist-install_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/a/tmp/ghc-7.8.2/libraries/process/include' '/home/a/tmp/ghc-7.8.2/libraries/directory/include' '/home/a/tmp/ghc-7.8.2/libraries/unix/include' '/home/a/tmp/ghc-7.8.2/libraries/time/include' '/home/a/tmp/ghc-7.8.2/libraries/bytestring/include' '/home/a/tmp/ghc-7.8.2/libraries/base/include' '/home/a/tmp/ghc-7.8.2/libraries/integer-gmp/include' '/home/a/tmp/ghc-7.8.2/rts/dist/build' '/home/a/tmp/ghc-7.8.2/includes' '/home/a/tmp/ghc-7.8.2/includes/dist-derivedconstants/header'
utils/runghc_dist-install_DEP_CC_OPTS = 
utils/runghc_dist-install_DEP_LIB_DIRS_SINGLE_QUOTED = '/home/a/tmp/ghc-7.8.2/libraries/process/dist-install/build' '/home/a/tmp/ghc-7.8.2/libraries/directory/dist-install/build' '/home/a/tmp/ghc-7.8.2/libraries/unix/dist-install/build' '/home/a/tmp/ghc-7.8.2/libraries/time/dist-install/build' '/home/a/tmp/ghc-7.8.2/libraries/old-locale/dist-install/build' '/home/a/tmp/ghc-7.8.2/libraries/filepath/dist-install/build' '/home/a/tmp/ghc-7.8.2/libraries/bytestring/dist-install/build' '/home/a/tmp/ghc-7.8.2/libraries/deepseq/dist-install/build' '/home/a/tmp/ghc-7.8.2/libraries/array/dist-install/build' '/home/a/tmp/ghc-7.8.2/libraries/base/dist-install/build' '/home/a/tmp/ghc-7.8.2/libraries/integer-gmp/dist-install/build' '/home/a/tmp/ghc-7.8.2/libraries/ghc-prim/dist-install/build' '/home/a/tmp/ghc-7.8.2/rts/dist/build'
utils/runghc_dist-install_DEP_LIB_DIRS_SEARCHPATH = /home/a/tmp/ghc-7.8.2/libraries/process/dist-install/build:/home/a/tmp/ghc-7.8.2/libraries/directory/dist-install/build:/home/a/tmp/ghc-7.8.2/libraries/unix/dist-install/build:/home/a/tmp/ghc-7.8.2/libraries/time/dist-install/build:/home/a/tmp/ghc-7.8.2/libraries/old-locale/dist-install/build:/home/a/tmp/ghc-7.8.2/libraries/filepath/dist-install/build:/home/a/tmp/ghc-7.8.2/libraries/bytestring/dist-install/build:/home/a/tmp/ghc-7.8.2/libraries/deepseq/dist-install/build:/home/a/tmp/ghc-7.8.2/libraries/array/dist-install/build:/home/a/tmp/ghc-7.8.2/libraries/base/dist-install/build:/home/a/tmp/ghc-7.8.2/libraries/integer-gmp/dist-install/build:/home/a/tmp/ghc-7.8.2/libraries/ghc-prim/dist-install/build:/home/a/tmp/ghc-7.8.2/rts/dist/build
utils/runghc_dist-install_DEP_LIB_REL_DIRS = libraries/process/dist-install/build libraries/directory/dist-install/build libraries/unix/dist-install/build libraries/time/dist-install/build libraries/old-locale/dist-install/build libraries/filepath/dist-install/build libraries/bytestring/dist-install/build libraries/deepseq/dist-install/build libraries/array/dist-install/build libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
utils/runghc_dist-install_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/process/dist-install/build:libraries/directory/dist-install/build:libraries/unix/dist-install/build:libraries/time/dist-install/build:libraries/old-locale/dist-install/build:libraries/filepath/dist-install/build:libraries/bytestring/dist-install/build:libraries/deepseq/dist-install/build:libraries/array/dist-install/build:libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
utils/runghc_dist-install_DEP_EXTRA_LIBS = rt util dl gmp m rt dl
utils/runghc_dist-install_DEP_LD_OPTS = 
utils/runghc_dist-install_BUILD_GHCI_LIB = NO

$(eval $(utils/runghc_PACKAGE_MAGIC))
